Source: node-chalk
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Mathias Behrle <mbehrle@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.12.3~)
 , node-ansi-styles <!nocheck>
 , node-escape-string-regexp <!nocheck>
 , node-execa <!nocheck>
 , node-has-ansi <!nocheck>
 , node-resolve-from <!nocheck>
 , node-strip-ansi <!nocheck>
 , node-supports-color <!nocheck>
 , node-tape <!nocheck>
 , nodejs (>= 14) <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-chalk
Vcs-Git: https://salsa.debian.org/js-team/node-chalk.git
Homepage: https://github.com/chalk/chalk#readme
Rules-Requires-Root: no

Package: node-chalk
Architecture: all
Depends: ${misc:Depends}
 , node-ansi-styles
 , node-escape-string-regexp
 , node-supports-color
 , nodejs:any (>= 14)
Description: Terminal string styling for Node.js
 Chalk is a Node.js module which provides string styling via ANSI escape codes
 without extending String.prototype.
 .
 Node.js is an event-based server-side JavaScript engine.
